﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1. Randomize Words", "1. Randomize Words\1. Randomize Words.csproj", "{CD6CFCAD-DF29-4CA4-8C03-3A09F8B82F27}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2. Big Factorial", "2. Big Factorial\2. Big Factorial.csproj", "{ADE14539-AA39-46B5-9602-1149E173E342}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "3. Songs", "3. Songs\3. Songs.csproj", "{ABCA2C1A-D1AE-4D79-AFBE-CF6734840396}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4. Students", "4. Students\4. Students.csproj", "{CC56FDCC-AB13-4636-874B-618220ED82BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD6CFCAD-DF29-4CA4-8C03-3A09F8B82F27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD6CFCAD-DF29-4CA4-8C03-3A09F8B82F27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD6CFCAD-DF29-4CA4-8C03-3A09F8B82F27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD6CFCAD-DF29-4CA4-8C03-3A09F8B82F27}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADE14539-AA39-46B5-9602-1149E173E342}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADE14539-AA39-46B5-9602-1149E173E342}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADE14539-AA39-46B5-9602-1149E173E342}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADE14539-AA39-46B5-9602-1149E173E342}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABCA2C1A-D1AE-4D79-AFBE-CF6734840396}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABCA2C1A-D1AE-4D79-AFBE-CF6734840396}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABCA2C1A-D1AE-4D79-AFBE-CF6734840396}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABCA2C1A-D1AE-4D79-AFBE-CF6734840396}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC56FDCC-AB13-4636-874B-618220ED82BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC56FDCC-AB13-4636-874B-618220ED82BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC56FDCC-AB13-4636-874B-618220ED82BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC56FDCC-AB13-4636-874B-618220ED82BE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7B581884-0AF3-44D7-B986-0378D47D002B}
	EndGlobalSection
EndGlobal
